Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » !MESSAGE An old style override file using the com.ibm.event format was found, but com.ibm.event was
!MESSAGE An old style override file using the com.ibm.event format was found, but com.ibm.event was [message #617286] Mon, 06 October 2008 10:26
Andy Arhelger is currently offline Andy Arhelger
Messages: 62
Registered: July 2009
Member
Any idea what this message means?

!MESSAGE An old style override file using the com.ibm.event format was found, but
com.ibm.event was not installed. The first such file is
platform:/plugin/com.ibm.csa.auiml/overrides/com/ibm/csa/aui ml/beans/AuimlComponentBean.override

I am trying to run my plugin in Eclipse 3.4. My plugin extends ve and does use the old
style override files. It's just that I don't know what com.ibm.event is, why it isn't
installed or where to get it from.

Thanks for any help.

Andy Arhelger
Previous Topic:Changing default layout manager
Next Topic:!MESSAGE An old style override file using the com.ibm.event format was found, but com.ibm.event was
Goto Forum:
  


Current Time: Wed Jul 30 23:38:42 EDT 2014

Powered by FUDForum. Page generated in 0.04551 seconds